LAPACK 3.6.0 compatibility

Open discussion regarding features, bugs, issues, vendors, etc.

LAPACK 3.6.0 compatibility

Postby JeremyFarnell » Fri Dec 25, 2015 2:34 pm

Hey there, I am using Windows 10 OS within my laptop and Windows 7 within my PC. I have been using the previous version of LAPACK within my PC. It is easy to use within Windows 7 and thus I have copied it to my laptop. But, it shows some error. I cannot get it exactly. I am thinking that it would be about OS.

I heard the news here that the latest version 3.6.0 has been released. Is it compatible with Windows 10? Let me know the requirements for it. I have Windows 10, 4GB RAM, 500 GB HDD, intel i3 pentium processor.

I am Looking forward to the responses soon. Thank you in advance
JeremyFarnell
 
Posts: 1
Joined: Fri Dec 25, 2015 2:14 pm

Re: LAPACK 3.6.0 compatibility

Postby admin » Wed Dec 30, 2015 4:19 am

Dear Jeremy,
Did you try to use the CMAKE build on your window 10 OS laptop?
what kind of errors do you have?
Julie
admin
Site Admin
 
Posts: 616
Joined: Wed Dec 08, 2004 7:07 pm


Return to User Discussion

Who is online

Users browsing this forum: No registered users and 4 guests

cron